
Figure - 需求 Requirement #110994
需求 Requirement # 110107 (New): 【Locked需求】总票

需求 Requirement # 110907 (完成 Closed): 【Locked需求】手势交互需求

【Locked需求】手势交互需求- 控制中心打开手势
2022-08-03 14:45 - 方案组-RD3_CDTS 王浩云

Status: 完成 Closed Start date: 2022-08-03

Priority: Normal Due date: 2022-08-22

Assignee: CD FW-王伟 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_20220930

Description

4.1.4.1手势描述

打开手势：

应用中：从屏幕顶部右侧下滑，无停顿

桌面launcher：从屏幕任意空白右侧区域下滑

4.1.4.2生效时机

手势全局生效，屏保状态下可以支持打开

4.1.4.3操作方式

正常操作：

  1. 应用中：从屏幕顶部右侧下滑，打开控制中心

  2. 桌面launcher：从屏幕任意空白右侧区域下滑

异常操作：其他手势均无效

关闭操作：点击屏幕其他空白区域或在控制中心底部上滑

Related issues:

Related to Figure - 需求 Requirement # 111084: 【需求变更】-手势交互需... 完成 Closed 2022-08-05 2022-08-22

History

#1 - 2022-09-16 09:55 - CD SWPM-杨宏伟

- Target version changed from 588 to VX1_MCE_FSE_V2.0_20220930

#2 - 2022-10-08 15:47 - CD FW-王伟

4.1.4.2生效时机

手势全局生效，屏保状态下可以支持打开

-> 此需求在后续沟通中已经去掉，屏保状态下，不需要指出可打开控制中心。

其他功能已经完成，故可关闭此票。

#3 - 2022-10-08 15:48 - CD FW-王伟

- Status changed from 分析&分解中 In Analysis to 完成 Closed

- % Done changed from 0 to 100
